Konsole - uporabniški priročnik
Nazaj | Poglavje 2. Uporaba Konsole | Naprej

# 2.6. Možnosti ukazne vrstice

Ko je Konsole pognan iz ukazne vrstice, lahko specificiramo različne opcije, da spremenimo njegovo obnašanje.

`--help`

  Našteje različne opcije

`--name`

  Postavi ime, ki se pojavi v naslovni letvi

`--ls`

  Zaženi prijavno lupino

`--nowelcome`

  Zaduši sporočilo "Welcome to Konsole", ki se običajno pojavi v naslovni letvi

`-T,--title`

  Postavi naslov okna

`--xwin`

  Ignoriran

`--nohist`

  Onemogoči shranjevanje vrstic, ki zdrsijo preko vrha okna

`--notoolbar`

  Poženi Konsole brez orodne vrstice

`--vt_sz `CCxLL``

  Poženi terminalsko okno CC stolpcev in LL vrstic

`-e `<command>``

  Izvedi <command> namesto lupine

Na primer:

     bash$ konsole
    --vt_sz 90x25 --nohist

odpre okno Konsole z 90 stolpci in 25 vrsticami, brez zgodovine

Konsole prav tako sprejme generične Qt™ in KDE opcije:

`--help-qt`

  Naštej Qt specifične opcije

`--help-kde`

  Naštej KDE specifične opcije

`--help-all`

  Naštej vse opcije

`--author`

  Prikaži ime avtorjev

`--V`

  Prikaži številko različice

`--license`

  Prikaži informacije o licenci

Nazaj | Domov | Naprej
Orodna vrstica | Gor | Zahvale in Copyright